<?php
ob_start();

defined('BASEPATH') OR exit('No direct script access allowed');

class Maincontrollerpage extends CI_Controller {


		function __construct() {

        parent::__construct();
		
		$this->load->library('email');
        $this->load->database();
		$this->load->model('usermodel','',TRUE);
		//	$this->load->database('smsdb', TRUE);

		$this->load->library('encrypt');


		 $this->load->model('studentprofilemodel','',TRUE);
      if( !isset($_SERVER['HTTP_REFERER']) || strpos($_SERVER['HTTP_REFERER'], "order/place") === -1 ) {
    $this->load->helper('url');
    redirect('alert/page404');
}	
    }
	
	


	
	
	   public function logout() {
        $data = ['id', 'email'];
        $this->session->unset_userdata('logged_in');
		session_destroy();

  		 redirect('login', 'refresh');
       
    }
	
	
	
	
}
 ?>